gametype dm
timelimit 10

g_balance_teams 1
g_balance_teams_prevent_imbalance 0

sv_maxrate 1000000
g_antilag 2
g_maplist_check_waypoints 1

bot_suffix "^1|^7"
bot_prefix "^4BOT^8|^5"

maxplayers 50
g_maxplayers 40
g_maplist_votable "12"
g_start_delay 10
sv_vote_call 1
g_new_toys 1
g_new_toys_autoreplace 0
sv_vote_master 1
sv_vote_master_commands "movetospec movetoyellow movetoblue movetored movetopink unmute mute unban kickban ban"
sv_vote_master_playerlimit 3
sv_vote_majority_factor 0.7;

g_overkill_weapons 1
g_maplist_mostrecent_count 2
g_campcheck 1
g_campcheck_damage 200
g_campcheck_interval 35
sv_vote_stop 100;
sv_vote_wait 300;

g_kick_teamkiller_rate 3

sv_vote_gametype_options "dm tdm ctf ca lms ons as inv dom ft nb challenge"
//challenge: see in Kotangens_servers clallenge_level.cfg file for info(Not avaliable yet)
teamplay_mode 2
g_maplist_votable_suggestions 3
g_maplist_votable_abstain 1
g_maplist_votable_nodetail 0
sv_vote_gametype 1
exec help-xonotic.cfg
exec configs/Kotangens_servers/help_overkill.cfg
exec configs/Kotangens_servers/votable_kota.cfg
alias sv_hook_gamestart_all "defer 20 help_next"
alias sv_hook_gameend "defer 20 help_next"
